Emines

[4.4.3][CZER7] AOSB KitKat 1.3.4 (UPDATE)[Dark dialer&Contacts]

641 postów w tym temacie

Napisano (edytowane)

AOSB 1.3.4(Kit Kat 4.4.3)

Dawniej PROBAM

Bazuje na CM11

Zawiera najnowszy aparat z Nexusa 5 z KK 4.4.2 (mega plynny podglad i jakosc zdjec.

CyanogenMod 11 The highest degree of stability and performance , battery life

Zawiera m.in. Zmiane DPI oraz czarny dialer i kontakty.

Wiecej:

CHANGELOG NAJNOWSZY

Android 4.4.2 Faster, Smoother, More Responsive !

Mozna uzywac z kernelem BOEFFLA. Dziala undervolting CPU i GPU. Polecam, sam uzywam.

  1. INSTALACJA
  2. -ZROB BACKUP
  3. - WIPE DATA FACTORY RESET
  4. -INSTALUJ ZIP
  5. - REBOOT i Ciesz sie KK :D

DOWNLOAD

MOJE SCREENY ( soft nie posiada Nova launchera - na screenach go widac, ale mozna pobrac za darmo z GPLAY)

[ATTACH=CONFIG]67740[/ATTACH] [ATTACH=CONFIG]67741[/ATTACH]

[ATTACH=CONFIG]67742[/ATTACH] [ATTACH=CONFIG]67745[/ATTACH]

CIEMNY DIALER I KONTAKTY :D

uploadfromtaptalk1388920531298.jpg

uploadfromtaptalk1388920552299.jpg

Edytowane przez Emines
Przestarzała ramka.

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Napisano (edytowane)

Jakie doświadczenia? Aparaty skoro jest z Nexusa to pewnie działa. Jakieś bugi?

Wysłane z mojego GT-I9300 przy użyciu Tapatalka

Edytowane przez sooport

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Testował to ktoś już?

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Ja.

Stabilnie, 350-400 ramu wolne, aparat najlepszy z dostepnych (z photosphera oczywiscie)

---------- Post dołączono o 22:34 ---------- Poprzedni post napisano o 22:33 ----------

Ja.

Stabilnie, 350-400 ramu wolne, aparat najlepszy z dostepnych (z photosphera oczywiscie)

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Jest zmiana dpi?

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Na oficjalnej stronie ProBAM jest filmik z prezentacją systemu i na note II jest zmiana dpi. Można się domyśleć, że na nasze również jest.

Wysłane z mojego GT-I9300 przy użyciu Tapatalka

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Ja pobrałem już 3x i mam przy instalacji:

Aborted code 7

Wie ktoś czemu?

Teraz testuje temasek 24v

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Zaaktualizuj swoje recovery

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

@jakub1602

Musisz zaktualizować sobie recovery przed instalacją.

Polecam najnowszego PhilZ'a.

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

A wy myślicie że co!

Przecież mam to recovery.

Miałem to: CWM_6.0.4.4_Touch_GT-I9300.zip

Teraz mam to: philz_touch_6.00.8-i9300.zip

I cały czas ten sam błąd, czy z karty czy z pamięci telefonu.

Szlak mnie trafia

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Żeby dodać komentarz, musisz założyć konto lub zalogować się

Tylko zarejestrowani użytkownicy mogą dodawać komentarze

Dodaj konto

Załóż nowe konto. To bardzo proste!


Zarejestruj nowe konto

Zaloguj się

Posiadasz już konto? Zaloguj się tutaj.


Zaloguj się teraz

  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.